ホーム > mixiニュース > IT・インターネット > インターネット > Firefoxに危険度最高の脆弱性 > つぶやき一覧

  • このエントリーをはてなブックマークに追加

Firefoxに危険度最高の脆弱性

87

2019年06月19日 07:32 ITmedia NEWS

  • クロームより軽いから常用していましたが、先週突然プラグインがまっさらになる現象が頻発したので、暫定的に他ブラウザに避難。忙しいのだから勘弁してくれ。
    • 2019年06月19日 13:25
    • イイネ!36
    • コメント0
  • うぇ〜〜。Fxメインで使ってるよ(´Д`)
    • 2019年06月19日 13:04
    • イイネ!19
    • コメント8
  • 昔、IEかNetscapeかというブラウザ戦争で、IEには深刻な穴がある事がわかっても、Netscapeだって不安定な上シャレにならない穴があった。だからブラウザは自分が使いやすいと思ったものを選べという結論になる。
    • 2019年06月19日 22:47
    • イイネ!11
    • コメント0
  • Chromeも火狐も使ってない。クロニウムだけどedge使ってます。こっちの方が軽いし。
    • 2019年06月19日 14:24
    • イイネ!10
    • コメント0
  • 〈火狐〉アイコンもキライじゃないんだけど遅くなってから使ってないな…。
    • 2019年06月19日 14:42
    • イイネ!7
    • コメント2
  • 狐さん、かつては信頼度MAXだったんだけどね今やIEに並んで信頼度落ちつつあるわねアタイもChromeに乗り換えようかしら。。
    • 2019年06月19日 19:25
    • イイネ!6
    • コメント0
  • すぐにアップデートしました。海外のエロサイトとか見るのでね。できる限りの注意と対策をしていないと危ない。
    • 2019年06月19日 16:13
    • イイネ!6
    • コメント0
  • 更新の度に一部や全アドオンが使用不可能になる危険を孕んでるから、我々ユーザーにとっては火狐開発チームの方がよっぽど脅威な件(´ω`)旦~~
    • 2019年06月19日 14:39
    • イイネ!6
    • コメント0
  • 月曜日にインストールしたばっかりなんだけど(苦笑)
    • 2019年06月19日 12:48
    • イイネ!5
    • コメント0
  • この記事を見てバージョンを確認すると、ちょうど 67.0.2 が 67.0.3 に更新の処理中だった。こうして投稿しているのは、すでに 67.0.3 の Firefox です。
    • 2019年06月19日 08:39
    • イイネ!5
    • コメント0
  • 火狐さん使ってますがmixiとyoutbeと食べログしか見てないです笑
    • 2019年06月20日 06:47
    • イイネ!3
    • コメント0
  • このオレンジ〜黄色部分が狐だって、今気づいた!
    • 2019年06月19日 22:11
    • イイネ!3
    • コメント0
  • アップデートしても67.0.2にしかならない。どこやり方が間違ってるのだろうか?(ー_ー)
    • 2019年06月20日 05:31
    • イイネ!2
    • コメント0
  • ロシア語で考えろw
    • 2019年06月19日 15:38
    • イイネ!2
    • コメント0
  • 有料版発表直後にこれねぇ。どうなんでしょ?
    • 2019年06月20日 00:14
    • イイネ!1
    • コメント0
ニュース設定